---
name: Bug report
about: Create a bug report to help us improve
title: "[BUG]"
labels: bug
assignees: ""
---

# Describe the bug

A clear and concise description of what the bug is.

# Expected behavior

A clear and concise description of what you expected to happen.

# Example of how to Reproduce

Provide the steps to reproduce the behavior by including a code example either inline or via a [Gist](https://gist.github.com/) link.
If a code example is not possible, or too complex for the context of the issue describe in detail

# Environment Information

-  Is this issue browser specific?
   -  What browser was in use?
   -  What browser version was the issue encountered on?
   -  What operating system is in use?
-  What other libraries are in use? e.g Angular, jQuery, etc.
   -  What versions?

# Proposed solutions

Do you have a solution that may fix this issue?

# Can you help?

Let us know if you are interested in helping, and in what capacity. e.g.: I want to write code and create a pull request, I can provide test cases, I have a suggestion on how it can be done, etc.

# Additional context

Add any other context about the problem here.
